Nuevo con 4.55

Tengo una Slim 4.55 y el tutoríal que veo es para 5.05, recomendais actualizar a 5.05 o es más estable en 4.55, algún método para no usar una vez realizado ni móvil, ni pc, supongo que será el caché. Con el método local, puedo hacerlo mediante ad-hoc con el pc? O es necesario que tenga salida a internet.
Mi consejo es que te quedes en 4.55. Cero probmemas en ese firm. En 5.05 es donde empiezan. Yo cargo el xplot desde el pc en ñocalhost sin necesidad de estar conectado a internet. Creo qie algún compañero en ese mismo firm carga desde el cache
kneissel escribió:Mi consejo es que te quedes en 4.55. Cero probmemas en ese firm. En 5.05 es donde empiezan. Yo cargo el xplot desde el pc en ñocalhost sin necesidad de estar conectado a internet. Creo qie algún compañero en ese mismo firm carga desde el cache


Y hay algún tutorial? Todo lo que veo es para la 5.05. Con el software de al azif se puede hacer lo de la caché en 4.55 o solo vale para 5.05? He leído ya varios tutoriales y no me queda del todo claro.
laplaga escribió:Tengo una Slim 4.55 y el tutoríal que veo es para 5.05, recomendais actualizar a 5.05 o es más estable en 4.55, algún método para no usar una vez realizado ni móvil, ni pc, supongo que será el caché. Con el método local, puedo hacerlo mediante ad-hoc con el pc? O es necesario que tenga salida a internet.


Por mi parte, mi consejo es que actualices a 5.05, yo (bajo mi experiencia) no tengo problema alguno y a día de hoy no tengo ningún Kernel Panic. Yo lanzo desde caché offline el HEN 1.8 y cero problemas de cualquier tipo en PS4 Pro. En este firm tienes más opciones de exploit además de un abanico de juegos más amplio.

Pero la decisión es sólo tuya y es tan respetable y buena opción, tanto el actualizar a 5.05 como el quedarte en 4.55. Nosotros sólo te damos nuestros puntos de vista.
Buenas, también tengo una slim nueva en 4.55 [sonrisa]

He conseguido usar exploit sin problema en esta versión, por el momento todo bien. La web con los payloads incluye versiones para 4.55 (que se guardan en caché offline), o sea que no necesito actualizar. Me llama mucho la idea de Linux Psxitarch pero por ahora solo han lanzado cargador en 5.05 así que toca esperar. Además el catálogo de juegos disponible en 4.55 es bastante amplio [boing]

Voy a intentar aguantar una temporada en esta versión, veo mucho talento en la Scene y nunca se sabe lo que puede pasar [360º]
@segundo86 Estás cargando el expliit desde el caché en 4.55? Te funciina bien? Te los carga tidos? Yo sólo necesito el hen y el app2usb.. con que me cargye esos dos en el caché y funcionen me sobra.

Yo aún cargo el l xploit desde el pc con e l host de al azif y me gustaría no depender ya de nada para cargarlo.
@kneissel Solo me conecté una vez a Internet y pude cachear varios exploits (creo que todos) aunque solo he empleado unos pocos: el que activa el Navegador de internet, el bloqueador de actualizaciones y el HEN. Por ahora sin fallo.
Creo recordar que al escoger tu versión de sistema hay un pequeño triangulo que despliega un menú, me parece que ahí salía la opción de "cachear todo" o algo parecido... tal vez me equivoco de lugar, pero revisa esos menús desplegables porque casi ni se ven.

Ya puestos adjunto pantallazo, un saludo.
pantallazo.png
@segundo86 mil gracias socio..

A ver si puedo hacerlo sin tener que conectarme a internet (desde el pc con el host de al azif)
kneissel escribió:@segundo86 mil gracias socio..

A ver si puedo hacerlo sin tener que conectarme a internet (desde el pc con el host de al azif)

Buenas compañeros,
Te confirmo que sí se puede usando desde el PC como host de azif, pero... ahí viene el pero ejeje. Jugando a algunos de mis backups noté algo raro.. y es que a veces no arrancaban los backups, pensé que era algo de las isos y tal... y al final me dió por volver a ejecutar el HEN sin caché y bualaa... era eso... la 4.55 y la caché no se llevan muy bien... es para que lo tengáis presente ok?
Ya me diréis si os funciona bien
Saludos!
@trincha Interesante tu comentario, lo tendré en cuenta por si me ocurre cualquier cosa "extraña" [boma]

@kneissel Suerte y ánimo!

Gracias por el aporte compas.
Interesante lo de la 4.55 y la caché, creo que me pasaba lo mismo
Hoy al ejecutar el hen desde el esp8266 se ha apagado la consola, al iniciar me ha dicho que había un fallo y que había que comprobar el disco, tras realizarlo a arrancado con normalidad, eso es un Kernel panic?
laplaga escribió:Hoy al ejecutar el hen desde el esp8266 se ha apagado la consola, al iniciar me ha dicho que había un fallo y que había que comprobar el disco, tras realizarlo a arrancado con normalidad, eso es un Kernel panic?


Sí, suele ocurrir de vez en cuando al lanzar según que payload. Te recomiendo que uses HEN 1.8

s2
DEP escribió:
laplaga escribió:Hoy al ejecutar el hen desde el esp8266 se ha apagado la consola, al iniciar me ha dicho que había un fallo y que había que comprobar el disco, tras realizarlo a arrancado con normalidad, eso es un Kernel panic?


Sí, suele ocurrir de vez en cuando al lanzar según que payload. Te recomiendo que uses HEN 1.8

s2


El que trae el ESP8266 es el HEN 1.4, entonces cuando ejecutas el exploit y se reinicia es el Kernel Panic? Estaba acostumbrado a los de Windows que lanzan pantallazo azul, pero aquí nada solo se reinicia y aparece mensaje si quiero reportar el fallo a Sony y comprobando disco duro. Espero que si vuelve a pasar más a menudo no pete el disco duro. Creía que los Kernel Panic solo pasaban en la 5.05 y la 4.55 era más estable. Es cierto que es el primero desde que la tengo.
laplaga escribió:
DEP escribió:
laplaga escribió:Hoy al ejecutar el hen desde el esp8266 se ha apagado la consola, al iniciar me ha dicho que había un fallo y que había que comprobar el disco, tras realizarlo a arrancado con normalidad, eso es un Kernel panic?


Sí, suele ocurrir de vez en cuando al lanzar según que payload. Te recomiendo que uses HEN 1.8

s2


El que trae el ESP8266 es el HEN 1.4, entonces cuando ejecutas el exploit y se reinicia es el Kernel Panic? Estaba acostumbrado a los de Windows que lanzan pantallazo azul, pero aquí nada solo se reinicia y aparece mensaje si quiero reportar el fallo a Sony y comprobando disco duro. Espero que si vuelve a pasar más a menudo no pete el disco duro. Creía que los Kernel Panic solo pasaban en la 5.05 y la 4.55 era más estable. Es cierto que es el primero desde que la tengo.


Actualmente sólo tengo kernel panics cuando cacheo el host e intento lanzar un payload sin reiniciar la consola. Yo no uso el ESP pero desde que uso el HEN 1.8 no he vuelto a tener un KP.

Asegúrate de tener la última versión, no sé si han actualizado el bin del ESP

P.D: Yo estoy en 5.05

s2
Soy nuevo de hace 2 dias con el 5.05 , ejecutando con cache. De momento no he tenido problemas aunque he hecho poquita cosa.

¿Como y cuando salen esos kernel panics? ¿depende del backup o... de que?
No se sabe con certeza, hay quien no puede casi ni jugar y hay a quien no le pasa nunca, teniendo el mismo modelo de consola y mismo HEN.

Solo un consejo, si la configuración y el HEN que usas te va estable y no tienes Kernel Panics, no lo cambies, si cambias para probar cosas podría volverse muy inestable y no poder casi jugar. A mi me pasó y sólo logré solucionarlo cuando encontré la 1.8, pero desde luego no vuelvo a moverme de ahí, a no ser que saliera otro HEN para una versión superior de firmware.
djperes escribió:No se sabe con certeza, hay quien no puede casi ni jugar y hay a quien no le pasa nunca, teniendo el mismo modelo de consola y mismo HEN.

Solo un consejo, si la configuración y el HEN que usas te va estable y no tienes Kernel Panics, no lo cambies, si cambias para probar cosas podría volverse muy inestable y no poder casi jugar. A mi me pasó y sólo logré solucionarlo cuando encontré la 1.8, pero desde luego no vuelvo a moverme de ahí, a no ser que saliera otro HEN para una versión superior de firmware.


Cuando os referís a Kernel Panics, exactamente a qué os referís? Le dais al hen y al intentar cerrar la ventana del navegador o guía está bloqueado y se apaga? O sale un mensaje de error antes o algo? Puede joder el disco?
laplaga escribió:Cuando os referís a Kernel Panics, exactamente a qué os referís? Le dais al hen y al intentar cerrar la ventana del navegador o guía está bloqueado y se apaga? O sale un mensaje de error antes o algo? Puede joder el disco?


Es cuando estás cargando el payload, en vez de activarse el exploit la consola se apaga de golpe sin mensajes ni nada, es como si le quitases el cable de alimentación. El disco duro podría joderse pero no he visto ningún comentario al respecto.

Muy bueno tampoco debe ser.

s2
Cuando mas pasa esto es cuando enciendes la ps4 y vas directo al navegador ha cargar el payload (rapido)
Lo mejor es encender la ps4, esperar un minuto, y ya despues ir al navegador o guia de usuario y cargarlo... Yo de esta manera no tengo KP, antes si tenia y yo creo que era por que iba muy rapido, a la desesperada!

PD: Yo uso Guia de usuario con la cache de retrogamer y HEN 1.8 ¡perfect! (sin ESPs ni pijadas de esas, sin ofender ¿eh?)

Saludos
nekue escribió:Cuando mas pasa esto es cuando enciendes la ps4 y vas directo al navegador ha cargar el payload (rapido)
Lo mejor es encender la ps4, esperar un minuto, y ya despues ir al navegador o guia de usuario y cargarlo... Yo de esta manera no tengo KP, antes si tenia y yo creo que era por que iba muy rapido, a la desesperada!

PD: Yo uso Guia de usuario con la cache de retrogamer y HEN 1.8 ¡perfect! (sin ESPs ni pijadas de esas, sin ofender ¿eh?)

Saludos


Es cierto que solo me ha pasado una vez y como me cogió de imprevisto me asusté por si se había jodido algo, ahora que lo decís creo que encendí y fui muy rápido a darle al hen.
A mi me ha pasado reseteos antes de iniciar algún juego.
Pues me va estable de momento. Haré caso y no tocaré nada. Si funciona no lo toques
segundo86 escribió:Buenas, también tengo una slim nueva en 4.55 [sonrisa]

He conseguido usar exploit sin problema en esta versión, por el momento todo bien. La web con los payloads incluye versiones para 4.55 (que se guardan en caché offline), o sea que no necesito actualizar. Me llama mucho la idea de Linux Psxitarch pero por ahora solo han lanzado cargador en 5.05 así que toca esperar. Además el catálogo de juegos disponible en 4.55 es bastante amplio [boing]

Voy a intentar aguantar una temporada en esta versión, veo mucho talento en la Scene y nunca se sabe lo que puede pasar [360º]

Hola, puedes enlazarme algún tutorial para hacerlo desde 4.55.
rober_sg escribió:
segundo86 escribió:Buenas, también tengo una slim nueva en 4.55 [sonrisa]

He conseguido usar exploit sin problema en esta versión, por el momento todo bien. La web con los payloads incluye versiones para 4.55 (que se guardan en caché offline), o sea que no necesito actualizar. Me llama mucho la idea de Linux Psxitarch pero por ahora solo han lanzado cargador en 5.05 así que toca esperar. Además el catálogo de juegos disponible en 4.55 es bastante amplio [boing]

Voy a intentar aguantar una temporada en esta versión, veo mucho talento en la Scene y nunca se sabe lo que puede pasar [360º]

Hola, puedes enlazarme algún tutorial para hacerlo desde 4.55.



hilo_precauciones-ps4-con-conexion-a-internet-online-navegador-youtube-netflix-lan-play-etc_2313881
23 respuestas